<?php

namespace App\DTO\Settings;

final class LogsDTO
{
    private string $path;

    public function __construct(string $path)
    {
        $this->path = $path;
    }

    public function getPath(): string
    {
        return $this->path;
    }

    public function toArray(): array
    {
        return [
            'path' => $this->path,
        ];
    }
}
